unit SprOper;

interface
  uses Classes, Forms;

    procedure SyncApp (AppHandle: THandle); stdcall; external 'SprOper.dll';
    Procedure ShowSprOper( App: TApplication ); { stdcall;} external 'SprOper.dll';

implementation

end.
 